name: Peculiar
type: playbook
img: systems/hack-the-planet/assets/icons/libretos/peculiar.svg
effects:
  - name: Peculiar
    changes:
      - key: system.actions.study.initial
        value: '2'
        mode: 5
        priority: null
      - key: system.actions.control.initial
        value: '1'
        mode: 5
        priority: null
    origin: Item.zzAF2RXPS44sCPMf
    transfer: true
    _id: 9kQEcY8xNYMM4JZi
    disabled: false
    duration:
      startTime: null
      seconds: null
      combat: null
      rounds: null
      turns: null
      startRound: null
      startTurn: null
    description: ''
    statuses: []
    flags: {}
    _key: '!items.effects!zzAF2RXPS44sCPMf.9kQEcY8xNYMM4JZi'
folder: null
flags: {}
system:
  description: >-
    <p>Cuando el cambio clim&aacute;tico alter&oacute; radicalmente la Tierra,
    hubo gente que inici&oacute; un nuevo campo de estudio. Esos individuos
    otorgan muy poca importancia a lo que se sab&iacute;a hasta ese momento de
    la climatolog&iacute;a. En su lugar, prefieren recorrer el Ramal y aprender
    de la experiencia. Los Peculiares son los &uacute;nicos individuos que se
    relacionan de primera mano con los casos fortuitos y sobreviven para
    contarlo.</p>
  logic: ''
  tagline: Un osado erudito y nómada
  experience: >-
    Un Peculiar gana PX cuando afronta una situación recurriendo a la osadía o
    investigación.
  friends:
    - _id: DTaXBEgRLzmO4CEI
      name: Airi
      type: friend
      img: systems/hack-the-planet/assets/icons/friends.svg
      data:
        playbook: ''
        description: >-
          A menudo, el clima cambia. Y, según cambia el sol, también hay que
          ajustar la disposición de los paneles solares. Es un oficio tan
          novedoso como arriesgado. ¿Alguna vez ha manipulado los paneles en tu
          beneficio?
        hints: un canario
        disposition: ''
      effects: []
      folder: IGlYVkkdmwD9EvwF
      sort: 0
      permission:
        default: 0
        p0s139sXZwIDIbB1: 3
      flags:
        core:
          sourceId: Item.DTaXBEgRLzmO4CEI
    - _id: 8he0YIJY5vwa9h8Z
      name: Hui
      type: friend
      img: systems/hack-the-planet/assets/icons/friends.svg
      data:
        playbook: ''
        description: >-
          Es un lugar decadente. Hui es un traficante y ofrece drogas de diseño
          genético. ¿Eres parte de su exclusiva clientela o tu historia es
          diferente?
        hints: regenta El Jardín
        disposition: ''
      effects: []
      folder: IGlYVkkdmwD9EvwF
      sort: 0
      permission:
        default: 0
        p0s139sXZwIDIbB1: 3
      flags:
        core:
          sourceId: Item.8he0YIJY5vwa9h8Z
    - _id: FpDOJ9De02sDuH3d
      name: Ishan
      type: friend
      img: systems/hack-the-planet/assets/icons/friends.svg
      data:
        playbook: ''
        description: >-
          ¿Fue la persona que te tatuó? A veces, los corredores de datos emplean
          estos tatuajes para traficar con información. ¿A eso te dedicabas
          antes?
        hints: un tatuador de datos
        disposition: ''
      effects: []
      folder: IGlYVkkdmwD9EvwF
      sort: 0
      permission:
        default: 0
        p0s139sXZwIDIbB1: 3
      flags:
        core:
          sourceId: Item.FpDOJ9De02sDuH3d
    - _id: GzkCGeoDvOtKw2Xc
      name: Ren
      type: friend
      img: systems/hack-the-planet/assets/icons/friends.svg
      data:
        playbook: ''
        description: >-
          ¿Es otro adicto al peligro y persigue las tormentas junto con un grupo
          de compañeros igual de chalados o forma parte de un equipo de
          errantes? Su forma de actuar, persiguiendo los frentes de tormenta,
          ¿te intriga o te repele?
        hints: un cazador de tormentas
        disposition: ''
      effects: []
      folder: IGlYVkkdmwD9EvwF
      sort: 0
      permission:
        default: 0
        p0s139sXZwIDIbB1: 3
      flags:
        core:
          sourceId: Item.GzkCGeoDvOtKw2Xc
    - _id: s8zppbLPvXskYa4g
      name: Ridhi
      type: friend
      img: systems/hack-the-planet/assets/icons/friends.svg
      data:
        playbook: ''
        description: >-
          Si te aventuras fuera de Refugio 1, quizás puedas vender parte de la
          información obtenida a tu regreso. ¿Es tu socio? ¿En el presente, o en
          el pasado? Y si es así, ¿por qué?
        hints: un cartógrafo
        disposition: ''
      effects: []
      folder: IGlYVkkdmwD9EvwF
      sort: 0
      permission:
        default: 0
        p0s139sXZwIDIbB1: 3
      flags:
        core:
          sourceId: Item.s8zppbLPvXskYa4g
  base_actions:
    trace: '0'
    study: '2'
    survey: '0'
    modify: '0'
    finesse: '0'
    ghost: '0'
    combat: '0'
    skirmish: '0'
    control: '1'
    sway: '0'
    hack: '0'
    network: '0'
_stats:
  systemId: hack-the-planet
  systemVersion: dev
  coreVersion: '11.315'
  createdTime: 1706701487659
  modifiedTime: 1706701584998
  lastModifiedBy: htpexporter
_id: zzAF2RXPS44sCPMf
sort: 0
ownership:
  default: 0
_key: '!items!zzAF2RXPS44sCPMf'

